
KISSY.add("qr/model",function(S, mvc) {
	function Model(){
		Model.superclass.constructor.apply(this, arguments);
	}
	S.extend(Model, mvc.Model);
	return Model;
}, {attach:false,requires:["mvc"]});


